"Your Name\n1234 Main Street\nAnytown, State 54321" = "Jouw naam\nStraat adres\nStad, staat";
"Shot 3:" = "Foto 3:";
"Title" = "Titel";
"Tilting" = "Kantelen";
"Shot 5:" = "Foto 5:";
"Panning" = "Pannen";
"Camera Movement Guides" = "Gidsen voor camerabewegingen";
"Travel Out" = "Trek eruit";
"Page 4" = "Pagina 4";
"Shot 2:" = "Foto 2:";
"Travel In" = "Indrukken";
"Shot 4:" = "Foto 4:";
"Zoom Out" = "Uitzoomen";
"Shot 6:" = "Foto 6:";
"boards by\n\nYour Name" = "Storyboards van\n\nJouw naam";
"Zoom In" = "Inzoomen";
"Your words here..." = "Uw woorden hier...";
"Shot 1:" = "Foto 1:";
"Lorem Ipsum \U00a9 2013\nLorem\nIpsum Dolor" = "Lorem Ipsum \U00a9 2025\nLorem\nIpsum Dolor";
